#ui-datepicker-div {
    background-color: #9A8B7A;
    overflow: auto;
    float: left;
    color: white;
    width: auto !important;
    padding-top: 25px;
    padding-bottom: 25px;
}

.ui-datepicker {
    position: relative;
    background: url('../../designs/cet/properties/cet.properties/_images/month-columns.png') center center repeat-y;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    text-align: center;

    margin: 15px 0 0;
}

.ui-datepicker .ui-datepicker-calendar {
    background: url('../../designs/cet/properties/cet.properties/_images/day-columns.png') left center repeat-x;
    margin: 0 auto;
    width: 176px;
}

.ui-state-disabled {
    cursor: default !important;
}

.ui-datepicker .ui-datepicker-calendar td span {
    color: #c2c2c2;
}

.ui-datepicker .ui-datepicker-calendar td a {
    color: white;
}

#ui-datepicker-div {
    font-family: Arial, Helvetica, sans-serif;
}

.ui-datepicker .ui-datepicker-group {
    position: relative;
    float: left;
    width: 193px;
    font-size: 11px;
}

ui-datepicker .ui-datepicker-group-first {
    float: left;
    margin-right: 11px;
}

.ui-datepicker .ui-datepicker-group-last {
    margin-left: 11px;
}

.ui-datepicker .ui-datepicker-prev {
    background:url('../../designs/cet/properties/cet.properties/_images/calendar-icons.png') -16px -7px no-repeat;
    left: 0;
}
.ui-datepicker .ui-datepicker-next {
    background:url('../../designs/cet/properties/cet.properties/_images/calendar-icons.png') -10px 0 no-repeat;
    right: 0;
}

.ui-datepicker .ui-datepicker-prev,
.ui-datepicker .ui-datepicker-next {
    position: absolute;
    top: 0;
    display: block;
    cursor: pointer;
    text-indent: 110%;
    white-space: nowrap;
    overflow: hidden;
    width:7px;
    height:6px;
}

#checkin:focus {
    outline: 0;
}

#checkout:focus {
    outline: 0;
}
#ui-datepicker-div{
    display:none;
    z-index: 20000 !important;
}
.viewCancel,#tripcodeHolder,.addARoomLink{
    display:none;
}


.dropdown {
    font-size:12px;
    margin:0 0 8px 0;
}

.dropdown.halfSizeFloat {
    float:left;
}

#miniBook_Room_Adults_Dropdown.pad,
#miniBook_Activity_Time_Dropdown.pad { margin-right:6px; }

.dropdown dd,
.dropdown dt,
.dropdown ul {
    margin:0px;
    padding:0px;
    font-size:12px;
    z-index:10000;
}

.dropdown dd {
    position:relative;
}

.dropdown dt  {
    background:url('../../designs/cet/properties/cet.properties/_images/dropdown_bg.jpg') #d8d8d8 repeat-x;
}

.dropdown a, .dropdown a:visited {
    color:#454545;
    text-decoration:none;
    outline:none;
}

.dropdown a:hover {
    color:#000;
}

.dropdown dt a {
    background:transparent url('../../designs/cet/properties/cet.properties/_images/dropdown_arrow_down.png') no-repeat scroll right 13px;
    display:block;
    padding:10px 20px 10px 10px;
    width:160px;
}

.dropdown.halfSizeFloat dt a {
    width:60px;
}

/* AC 01-16-13 */
/*.dropdown dt a:hover {
    background:#fff url('mbooker/_images/dropdown_arrow_down.png') no-repeat scroll right -12px;
}*/

/*.dropdown dt a:focus {
    background:transparent url('mbooker/_images/dropdown_arrow_down.png') no-repeat scroll right -12px;
}*/

.dropdown dt a span {
    font-size:12px;
    cursor:pointer;
    display:block;
}


/*EL: More Mini Booker changes. */
.dropdown dd ul {
    background:#d9d9d9 none repeat scroll 0 0;
    display:none;
    left:0px;
    padding:5px 0px;
    position:absolute;
    top:0px;
    width:auto;
    min-width:190px;
    list-style:none;
}
.dropdown .mbooker_proplist{
    height:270px;
    overflow-y:scroll;
    position:absolute;
    display: none;
}
.dropdown .mbooker_proplist .disabledLink{
    cursor:default !important;
}
.dropdown .mbooker_proplist .disabledLink:hover{
    backdround-color:transparent !important;
}
.bookActivitiesTab{
    display: none !important;
}
.dropdown .mbooker_proplist ul {
    position:relative;
    display:block !important;

}

.dropdown.halfSizeFloat dd ul {
    min-width:90px;

}


.dropdown span.value { display:none;}

.dropdown dd ul li a {
    padding:5px 10px;
    display:block;
}

.dropdown dd ul li a:hover {
    background-color:#bfbfbf;
}
.dropdown dd ul li .disabledLink:hover {
    background-color:transparent !important;
}

.dropdown img.flag {
    border:none;
    vertical-align:middle;
    margin-left:10px;
}

#tripcodeHolder{
    display: none;
}
.textInputField {
    background: #e6e6e6; /* Old browsers */
    background: -moz-linear-gradient(top,  #e6e6e6 0%, #ffffff 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e6e6e6), color-stop(100%,#ffffff)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #e6e6e6 0%,#ffffff 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #e6e6e6 0%,#ffffff 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #e6e6e6 0%,#ffffff 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #e6e6e6 0%,#ffffff 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
    font-family: Verdana,Arial,sans-serif;
    height: 30px;
    margin: 0 0 8px;
    width: 190px;
}
.textInputField input {
    width: 170px;
}
.textInputField input, .datePicker input, .activityPicker input {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
    color: #454545;
    display: block;
    float: left;
    font-family: Arial,sans-serif;
    font-size: 12px;
    margin: 7px 0 0 10px;
    width: 145px;
}
.ui-datepicker-title {
    font-weight: bold;
    text-transform: uppercase;
    padding-bottom:10px;
}
.ui-datepicker-calendar {
    text-align: center !important;
    padding: 2px;
}

#ui-datepicker-div {
    padding: 25px 8px;
    width: auto !important;
}
.ui-datepicker {
    text-align: center;
}
.mbooker caption,
.mbooker th,
.mbooker td {
    padding: 2px !important;
    text-align: center !important;
}

a.checkRatesBtn span{padding:0 15px 0 0;text-transform:uppercase;}

.booknow .tooltip {
	opacity: 1;
}

/*EL: End More Mini Booker changes. */



